求硬盘安装文件[己解决]

为当前最终发行版之前的所有版本提供支持
回复
dr236
帖子: 5
注册时间: 2006-05-06 19:48
送出感谢: 0
接收感谢: 0
联系:

求硬盘安装文件[己解决]

#1

帖子 dr236 » 2006-05-12 1:13

小弟初用UBUNTU,由于没有光驱只能从硬盘安装,查看过了所有从硬盘安装的贴子,发现需下载的两个文件 vmlinuz 和 initrd.gz.但试过所有链接都失效,最后有一个可以下载initrd.gz.不知道那位兄弟可以给小弟发份vmlinuz文件,谢谢.
liulangworld#gmail.com

QQ:404070589
上次由 dr236 在 2006-05-12 19:47,总共编辑 1 次。
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#2

帖子 Element » 2006-05-12 12:21

http://old.ubuntu.org.cn/support/docume ... tallformxp

只能安装5.10,不能安装6.06。
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
dr236
帖子: 5
注册时间: 2006-05-06 19:48
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 dr236 » 2006-05-12 15:37

Element 写了:http://old.ubuntu.org.cn/support/docume ... tallformxp

只能安装5.10,不能安装6.06。
我试过这里的,用迅雷下不了,链接好像有问题 !
头像
wangguangping
帖子: 259
注册时间: 2006-05-10 16:01
来自: 安徽合肥
送出感谢: 0
接收感谢: 0

#4

帖子 wangguangping » 2006-05-12 16:35

不同的ubuntu的版本需要不同的硬盘引导文件来支持,不是通用的,所以你要寻找与你下载的ubuntu版本相适应的文件。
jnwysh
帖子: 376
注册时间: 2006-04-25 17:07
送出感谢: 0
接收感谢: 0

#5

帖子 jnwysh » 2006-05-12 16:56

我刚刚安装成功,给你发一个(附件太大,已经发到你的邮箱)

还可以参考我的安装经历:http://www.cublog.cn/u/18030/

欢迎交流
回复

回到 “老旧版本支持”